8.10 绑定Google、Apple失败通知
Developing
1.此接口为卡片绑定Google、Apple Pay 失败通知。2.成功接收后,需同步返回确认,示例{"code": "200","msg": "Received successfully"}
Request
Body Params application/json
{
"eventType": "CardTokenProvisioningFailed",
"cardId": "CIDV014927752375",
"id": "CTF2606181619810300",
"failedProvisionReason": "MULTIPLE_DECLINED_REASON_CODES",
"tokenRequestor": "Apple Pay"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"eventType": "CardTokenProvisioningFailed",
"cardId": "CIDV014927752375",
"id": "CTF2606181619810300",
"failedProvisionReason": "MULTIPLE_DECLINED_REASON_CODES",
"tokenRequestor": "Apple Pay"
}'
Responses
application/json
{
"code": "200",
"msg": "Received successfully"
}
Modified at 2026-06-19 02:42:45